Debian Security Advisory

rpc.mountd -- buffer overflow in mountd

Date Reported:
04 Sep 1998
Affected Packages:
Security database references:
No other external database security references currently available.
More information:
The program rpc.mountd is a mount daemon that handles NFS mounts. The version as shipped with current distributions of Linux contains a buffer overflow.

The overflow can be used as part of an attack to gain root access on the machine acting as a NFS server.

We recommend you upgrade your netstd package immediately.

Fixed in:
All - (in release 2.0) 3.07-2hamm.1